

#gform_wrapper_1 select {
    font-size: 16px;
    line-height: 24px;
    padding: 12px 0;
    color: rgba(0, 43, 92, 0.8);
}

@media (min-width: 900px) {
	#gform_wrapper_1 .gform_fields {
	    max-width: 800px;
	    margin: 0 auto 12px;
	}

	#gform_wrapper_1 .gform_fields .gfield {
   		width: 49%;
	}

	#gform_wrapper_1 .gform_fields .gfield:nth-child(3),
	#gform_wrapper_1 .gform_fields .gfield:nth-child(5) {
   		margin-left: 0;
	}

	#gform_wrapper_1 .gform_footer input {
	    line-height: 46px;
	}
}

@media (min-width: 1100px) {
	#gform_wrapper_1 .gform_body {
	    width: 100%;
	}

	#gform_wrapper_1 .gform_fields .gfield {
	    width: 48.4%;
	}

	#gform_wrapper_1 .gform_footer {
	    text-align: center;
	    width: 25%;
		margin: 0 auto;
	}
}

.site-title a {
  background: url(../images/new-logo.png) center center no-repeat;
  background-size: contain;
  width: 250px;
}


@media (max-width: 409px) {
	.site-title a {
		width: 300px;
		height: 32px;
		background-size: cover;
	}
}


/* Header */

.jr-connect .button {
    color: white;
    background: #eb1c23;
    border-color: #eb1c23;
}
.jr-connect .button:hover,
.jr-connect .button:focus {
    color: #eb1c23;
    background: transparent;
    border-color: #eb1c23;
}


/* Banner */

.jr-banner__content__inner {
	vertical-align: bottom;
	padding-bottom: 70px;
}

@media (min-width: 1100px) {
	.jr-banner__inner--home {
	    height: 600px;
	}
}


/* Contact Form */

.subscripe-form h2 {
	margin-bottom: 0;
}
.subscripe-form h3 {
	text-align: center;
	color: #eb1c23;
	margin-bottom: 24px;
	font-weight: bold;
}


/* Single Heading Block */

.content-block--single-heading h2 {
	font-size: 36px;
}


/* Tab Slider */


@media (max-width: 767px) {
	#mySliderTabs .ui-slider-tabs-list li.just-background,
	#mySliderTabs .ui-slider-tabs-list li.just-background__background {
		background: none;
	}
}
@media (min-width: 768px) {

	#mySliderTabs .ui-slider-tabs-list li .just-background__background {
		opacity: 0;
      	width: 100%;
    	height: 100%;
    	-webkit-transition: all 0.3s;
    	-o-transition: all 0.3s;
    	transition: all 0.3s;
      	background-size: cover;
    	background-position: center;
     	cursor: pointer;
	}

	#mySliderTabs .ui-slider-tabs-list li.just-background:hover .just-background__background,
	#mySliderTabs .ui-slider-tabs-list li.just-background.selected .just-background__background {
		opacity: 1;
	}

	#mySliderTabs .ui-slider-tabs-list li.just-background .h2,
	#mySliderTabs .ui-slider-tabs-list li.just-background::before {
		display: none;
	}

	#mySliderTabs .ui-slider-tabs-list li.just-background::after {
		border-color: #003EA5;
	    border-left: 16px solid transparent;
	    border-right: 16px solid transparent;
	}
}
